#Generated by Maven Integration for Eclipse
#Wed Jan 14 15:31:26 EST 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=Struts2ExampleCode
m2e.projectLocation=F\:\\Downloads\\Struts2CSVDownload
artifactId=Struts2ExampleCode
